package cz.jzitnik.game.entities.items.registry.items.tools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;

@ItemRegistry("shears")
public class ShearsItem extends Item {
    public ShearsItem() {
        super("shears", "Shears", ItemType.SHEARS, SpriteLoader.SPRITES.SHEARS);
        setDurability(238);
        setMaxDurability(238);
    }
}
